<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Kristian Caseres</title>
</head>
<body>
	<h1>You are at the activity/index page</h1>
	<img src="images/indexmain.jpg">

	<ol type="i">
		<li><a href="index.html"> index.html </a> </li>
		<li><a href="music/index.html">music/index.html</a> </li>
		<li><a href="music/listings.html">music/listings.html</a> </li>
		<li><a href="music/reviews.html">music/reviews.html</a> </li>
	</ol>
</body>
</html>